Skip to main content
GET
List Report Filter Values

Authorizations

Authorization
string
header
required

Team API key created in Team Settings. Use it with URLs for the same team.

Path Parameters

project
string<uuid>
required

Project UUID.

field
enum<string>
required

A filter field with a value list.

Available options:
brand,
mentions_brand,
page_brand,
narrative,
carries_narrative,
theme,
carries_theme,
prompt,
topic,
tag,
service,
country,
domain,
cites_domain,
page_type,
category,
brand_on_page,
mention_sentiment,
page_sentiment,
narrative_sentiment

Query Parameters

Case-insensitive match on the label.

Maximum string length: 100
limit
integer
default:50
Required range: 1 <= x <= 200

Response

The field's values.

field
string
required
total
integer
required

Matches before limit was applied.

values
object[]
required